#ifndef FILE_UTILS_TEST_H
#define FILE_UTILS_TEST_H

/*!
  \file
  \brief fileUtils.cpp ‚ÌƒeƒXƒg
  
  \author Satofumi KAMIMURA
  
  $Id: FileUtilsTest.h 286 2008-10-20 09:40:22Z satofumi $
*/

#include <cppunit/extensions/HelperMacros.h>

class FileUtilsTest : public CppUnit::TestFixture {
  CPPUNIT_TEST_SUITE(FileUtilsTest);
  CPPUNIT_TEST(searchPathTest);
  CPPUNIT_TEST(createArgsTest);
  CPPUNIT_TEST_SUITE_END();

public:
  void searchPathTest(void);
  void createArgsTest(void);
};

#endif /* !FILE_UTILS_TEST_H */
